Updated KDE packages for Red Hat
Posted on: 12/05/2002 12:26 PM

Red Hat has released updated KDE packages to fix security issues in Red Hat Linux 7.2, 7.3, and 8.0

A number of vulnerabilities have been found that affect various versions of KDE. This errata provides updates which resolve these issues.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/updated_kde_packages_for_red_hat.html)